Subject: linux-next: build failure after merge of the drm tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 16 Mar 2012 13:53:03 +1100

Hi Dave,

After merging the drm tree, today's linux-next build (x86_64 allmodconfig)
failed like this:

ERROR: "drm_usb_init" [drivers/gpu/drm/udl/udl.ko] undefined!
ERROR: "drm_get_usb_dev" [drivers/gpu/drm/udl/udl.ko] undefined!
ERROR: "drm_usb_exit" [drivers/gpu/drm/udl/udl.ko] undefined!

Caused by commit 5320918b9a87 ("drm/udl: initial UDL driver (v4)").

I have used the drm tree from next-20120315 for today.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/

P.S. on the bright side, I didn't get any conflicts in the merge ...